<?php
if($_SESSION["type"]=="1")
{
  $MainLinksArray = array (
  	array("一般报表","#",1),
  	//array("财务报表","#",1),
	);


//****************************************************************?
//****************************************************************?
  $ChildLinksArray = array( 
	//array("Product Viewed","productsviewedreport.php",0),
	array("拍卖查询","searchauction.php",0),
	array("指定商品查询","productwisereport.php",0),
	array("指定拍卖查询","auctionwisereport.php",0),
	array("按拍卖ID查询","biddingreport.php",0),
	array("按类别查询","categorywisereport.php",0),
	array("按投标金额查询","bidmonetaryvalue.php",0),
	//array("按短信投标查询","smsbidsreport.php",0),
	//array("按短信投标金额查询","smsmonetaryvalue.php",0),
	//array($BidButName." Bidding","bidbutlerbidsreport.php",0),
	//array("按信用卡投标查询","singlebidsreport.php",0),
	//array($BidButName." Average","averagebidbutler.php",0),
	array("每次拍卖的用户","userperauctionreport.php",0),
	//array("Prefered Item","prefereditemreport.php",0),
	array("首次投标时间","auctiontimereport.php",0),
	//array("Categorywise Time","categorywiseduration.php",0),
	array("已确认定购","confirmedpurchasereport.php",0),
	//array("Affiliate","affiliatereport.php",0),
	array("用户","userreport.php",0),
	array("注册","registrationreport.php",0),
	array("日注册量","dailyloginreport.php",0),
	array("登录/登出时间","averageloginlogout.php",0),
	array("未注册用户","nonregistreduserreport.php",0),
	array("每小时登录/登出","perhourreport.php",0),
	//array("Bidpack","bidpackreport.php",0),
	//array("Packages Value","bidpackagevalue.php",0),

	//array("财务","finincialreport.php",1),
	//array("Profit/Loss Item","itemfinincialreport.php",1),
	//array("Profit/Loss Category","categoryfinincialreport.php",1),
	//array("Profit/Loss Duration","durationfinincialreport.php",1),
 );
}
elseif($_SESSION["type"]=="2")
{
  $MainLinksArray = array (
  	array("General Report","#",1),
  	//array("Financial Report","#",1),
	);


//****************************************************************?
//****************************************************************?
  $ChildLinksArray = array( 
	//array("Product Viewed","productsviewedreport.php",0),
	array("Search Auction","searchauction.php",0),
	array("Productwise","productwisereport.php",0),
	array("Auctionwise","auctionwisereport.php",0),
	array("Auction Bidding","biddingreport.php",0),
	array("Categorywise Bid","categorywisereport.php",0),
	array("Bids Monetary Value","bidmonetaryvalue.php",0),
	array("SMS Bidding","smsbidsreport.php",0),
	array("SMS Monetary Value","smsmonetaryvalue.php",0),
	array($BidButName." Bidding","bidbutlerbidsreport.php",0),
	array("Credit Card Bidding","singlebidsreport.php",0),
	array($BidButName." Average","averagebidbutler.php",0),
	array("User Per Auction","userperauctionreport.php",0),
	array("Prefered Item","prefereditemreport.php",0),
	array("First Bid Time","auctiontimereport.php",0),
	array("Categorywise Time","categorywiseduration.php",0),
	array("Confirmed Purchase","confirmedpurchasereport.php",0),
	array("Affiliate","affiliatereport.php",0),
	array("User","userreport.php",0),
	array("Registration","registrationreport.php",0),
	array("Daily Login","dailyloginreport.php",0),
	array("Login/Logout Time","averageloginlogout.php",0),
	array("Non-Registered User","nonregistreduserreport.php",0),
	array("Per Hour Login/Logout","perhourreport.php",0),
	array("Bidpack","bidpackreport.php",0),
	array("Packages Value","bidpackagevalue.php",0),

	array("Financial","finincialreport.php",1),
	array("Profit/Loss Item","itemfinincialreport.php",1),
	array("Profit/Loss Category","categoryfinincialreport.php",1),
	array("Profit/Loss Duration","durationfinincialreport.php",1),
 );
}

elseif($_SESSION["type"]=="3")
{
  $MainLinksArray = array (
  	array("General Report","#",1),
	);


//****************************************************************?
//****************************************************************?
  $ChildLinksArray = array( 
	//array("Product Viewed","productsviewedreport.php",0),
	array("Search Auction","searchauction.php",0),
	array("Productwise","productwisereport.php",0),
	array("Auctionwise","auctionwisereport.php",0),
	array("Auction Bidding","biddingreport.php",0),
	array("Categorywise Bid","categorywisereport.php",0),
	array("SMS Bidding","smsbidsreport.php",0),
	array($BidButName." Bidding","bidbutlerbidsreport.php",0),
	array("Credit Card Bidding","singlebidsreport.php",0),
	array($BidButName." Average","averagebidbutler.php",0),
	array("User Per Auction","userperauctionreport.php",0),
	array("Prefered Item","prefereditemreport.php",0),
	array("First Bid Time","auctiontimereport.php",0),
	array("Categorywise Time","categorywiseduration.php",0),
	array("Affiliate","affiliatereport.php",0),
	array("User","userreport.php",0),
	array("Registration","registrationreport.php",0),
	array("Daily Login","dailyloginreport.php",0),
	array("Login/Logout Time","averageloginlogout.php",0),
	array("Non-Registered User","nonregistreduserreport.php",0),
	array("Per Hour Login/Logout","perhourreport.php",0),
	array("Bidpack","bidpackreport.php",0),
 );
}


?>